<ResolutionWidth>{0}</ResolutionWidth> : _resX_
<ResolutionHeight>{0}</ResolutionHeight> : _resY_
<Fullscreen>{0}</Fullscreen> : 1
<Stereo3D>{0}</Stereo3D> : 1
<GlobalSetting>{0}</GlobalSetting> : 0
<MotionBlur>{0}</MotionBlur> : 0